Subject: Re: CCL:gaussian03 optimization to transition state

From: Yan Zhao <yzhao_at_chem.umn.edu>
Date: Thu, 01 Jul 2004 18:08:01 CDT

Substitute "POpt=(Saddle=1)" for "opt=(ts,noeigentest,maxcycle=100)", then
it will not stop because the wrong number of Negaative eigenvalues, if the
optimization does not converge, you probably should try some better initial
guesses of the geometry or add "calcfc" in the opt keyword.

Yan 

On 1 Jul 2004, Carsten Detering wrote:
> Hi all,
> 
>   I would like to optimize a complex involving a bifurcated hydrogen 
> bond between three nitrogen atoms (trimethylamine and triazen) to a 
> saddle point (which I know exists from previous Mopac calculations). 
> Taking this header line in the input file
> 
> B3LYP/6-31g* POpt=(Saddle=1) nosymmetry test
> 
> the optimization finishes with an error
> 
> optimization stopped
> 	--wrong number of Negative eigenvalues: Desired= 1 Actual= 2
> 	--Flag reset to prevent archiving
> 
> Then I get, at the bottom, the typical proverb that you see only when a 
> calculation has successfully finished, and then
> 
> Could anybody make some suggestions how to fix this?
> 
> Thanks a lot in advance,
> 
> Carsten
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
> line
> and send your message to:  CHEMISTRY_at_ccl.net
> 
> Send your subscription/unsubscription requests to:
CHEMISTRY-REQUEST_at_ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow_at_nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
> 
***************************************
Yan Zhao     yzhao_at_chem.umn.edu
Smith Hall 232      (612)-625-5311
Department of Chemistry
University of Minnesota
207 Pleasant St SE
Minneapolis, MN 55455
***************************************